<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b3c3f2d9eb070b17265a2994098e5d7">
  <dict>
    <!--2020-03-28 10:09:02.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:09:02.000-->
    <string key="voicemail_carrier">AIRTEL</string>
    <!--2020-03-28 10:09:02.000-->
    <string key="voicemail_number">120</string>
    <!--2020-03-28 10:09:02.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
